
#include <OpenGl_tgl_all.h>
#include <InterfaceGraphic_Graphic3d.hxx>
#include <OpenGl_tgl.h>
#include <OpenGl_tgl_funcs.h>
#include <OpenGl_tgl_subrs.h>
#include <OpenGl_tgl_utilgr.h>

void EXPORT
call_togl_marker_set
(
	CALL_DEF_GROUP * agroup,
	CALL_DEF_LISTMARKERS * almarkers
)
{
	if (! agroup->IsOpen) call_togl_opengroup (agroup);
	call_subr_marker_set (almarkers);
	if (! agroup->IsOpen) call_togl_closegroup (agroup);
	return;
}
